### Description
Error Message for a required form input.

### Usage Guidelines
* The `inputId` value should match the id of the related input.
* The `status` value can be either `'error'` or `'success'`

### Variables
~~~
inputId:
  type: string / required
message:
  type: string / required
status:
  type: string
~~~
